/*
Theme Name: Bootstrap 4 Sass
Description: Bootstrap 4 with Sass
*/

// import files
@import "import";

/* GENERAL STYLES
-------------------------------------------------*/

body {
    background: $white;
}


/* COLORS
--------------------------------------------------*/

a {
    color: navy;
}

.bg-inverse {
    background: $primary-shade !important;
}

.site-footer {
    background: $accent-shade !important;
}

.menu--main li a {
    color: $primary-shade;
}

.menu--account li a {
    color: $primary-shade;
}

.site-name-slogan a {
    text-decoration: none;
}

.card-group img {
    margin: 0;
    width: 100%;
    height: auto;
}

.card-group .field--type-image {
    margin: 0
}

.slick {
    width: 100%;
}

.slick>div {
    margin: 0 15px;
}
